Subject: [100attendees] Hotel Room Available: Conrad

From: Matthew Pounsett <[email-masked]>
Date: Wed, 13 Sep 2017 10:11:47 -0700

I'm unfortunately not going to be able to make IETF 100 in person, and I
have a reservation in the IETF block at the Carlton which, weirdly, turns
out to be non-cancellable.  I'm interested in trying to transfer the
registration if someone else can use it.

Deluxe Room, SGD 245.00 per night
Arrival Date: Nov 10, 2017
Departure Date: Nov 18, 2017

I've already been charged a deposit against the total cost of the booking
which I can probably eat, if that sweetens the deal.